前橋です。

From: Koji Arai <JCA02266 / nifty.ne.jp>
Subject: [ruby-list:15459] Re: chomp で nil が返るのは?
Date: Thu, 15 Jul 1999 22:40:05 +0900

> 私は、1.2系も使わざるを得ないのでこちらは自分でfix
> しました。(実はずっと保守し続けてる^^;)
> 
> # 1.2系はやっぱり人には薦められないと思う。

ありゃ。1.2 系は最近使わなくなったのですが、そういうことなら早く 1.2 系
は obsolete で 1.3.5 を使うようにと宣言したほうが良いんじゃないでしょう
か。宣言と言うか宣伝は大切だと思います。

本当は 1.4 というバージョン番号で出すのがわかりやすいと思うのですが、そ
れで出せない(出したくない)というのは ruby 本関係?

# なんかやっぱりこういうところで ruby は損している気がしてならない